[submodule "Drivers"]
	path = Libraries/Drivers
	url = https://github.com/USU-Robosub/Drivers.git
[submodule "googletest"]
	path = Libraries/googletest
	url = https://github.com/google/googletest.git
[submodule "Libraries/Catch"]
	path = Libraries/Catch
	url = https://github.com/philsquared/Catch.git
